/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 2.6
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url(../dt-the7/style.css);

/* Please make edits on the general section of the theme options */

/* gallery page search */
/*#fancy-header {
    position: relative;
}
#fancy-header:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
}*/
h1.fancy-title.entry-title {
    position: relative;
    z-index: 2;
}
.header-elements {
    margin-top: -50px;
    margin-bottom: 50px;
}
.header-elements .textel {
    text-align: center;
}
.filtersel {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
}
@media only screen and (max-width: 585px){
    .filtersel {
        justify-content: space-between;
    }
/*    .filtersel > div:first-child {
         flex: 0 1 100%;
    }*/
    .filtersel .gallery_search {
        margin-right: 0 !important;
        margin-bottom: 10px;
    }
     .filtersel .gallery_search input {
        width: 100%;
     }
    .filtersel .dropdown .btn-shortcode {
       padding: 7px 27px 7px 10px !important;
    }
    .filtersel .dropdown .btn-shortcode:after {
        top: 15px;
    }
    .cont-id-0 .wf-cell {
        padding: 10px 0 10px 0 !important;
    }
}
.filtersel .gallery_search {
    margin-right: 10px;
}
.filtersel .dropdown:not(:last-child) {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}
.filtersel .dropdown .btn-shortcode {
    padding: 10px 30px 10px 15px !important;
    margin-bottom: 0;
    position: relative;
}
.filtersel .dropdown .btn-shortcode:after{
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-top-color: #FFF;
    top: 18px;
    right: 10px;
}
.filtersel .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}
.filtersel .dropdown-content a {
    display: block;
    text-decoration: none;
}
.filtersel .dropdown-content a:hover {
    text-decoration: underline;
}

.filtersel .dropdown:hover .dropdown-content {
    display: block;
}

ul.filterlist {
    display: flex;
    justify-content: center;
    align-items: center;
}
.filterlist li {
    color: #FFF;
    background: #1FBEBC;
    padding: 0 10px;
    margin: 5px;
    font-size: 12px;
    line-height: 19px;
    border-radius: 3px;
    position: relative;
}
.filterlist li span {    
    position: absolute;
    height: 13px;
    width: 13px;
    background-color: #e74c3c;
    right: -3px;
    top: -3px;
    line-height: 10px;
    text-align: center;
    border-radius: 50%;
    font-size: 14px;
    cursor: pointer;
}

h3.no-result {
    font-size: 25px;
    text-align: center;
    padding-bottom: 50px;
    display: block;
    overflow: hidden;
}
.btn-material .mini-widgets a.btn-shortcode {
    margin-bottom: 0 !important;
}
.btn-material .mini-widgets a.btn-shortcode:hover,
.dropdown .btn-shortcode:hover {
    box-shadow: none !important;
    opacity: 1 !important;
}

@media only screen and ( max-width: 476px ) {
    .btn-material .mini-widgets a.btn-shortcode {
        padding: 10px 20px 10px 20px;
        margin-top: 7px;
    }
}

/* remove duplicate of menu item added after filter */
.mobile-header-bar:not(:last-child) {
    display: none;
}

span.menu-open {
    display: none;
}